Subject: [GIT PULL][v2] pull request for hisilicon soc

From: [email-masked] (Haojian Zhuang)
Date: Tue, 10 Dec 2013 11:34:35 +0800

On 12/10/2013 08:06 AM, Kevin Hilman wrote:
> Haojian Zhuang <[email-masked]> writes:
>
>> Hi all,
>>
>> Please help to merge this pull request.
>>
>> I have to use gmail address since my GPG key is based on gmail.com.
>>
>> Best Regards
>> Haojian
>>
>> The following changes since commit 6ce4eac1f600b34f2f7f58f9cd8f0503d79e42ae:
>>
>>    Linux 3.13-rc1 (2013-11-22 11:30:55 -0800)
>>
>> are available in the git repository at:
>>
>> ssh://gitolite.kernel.org/pub/scm/linux/kernel/git/hzhuang1/linux.git
>> tags/hisilicon-basic
>
> Please use git:// URLs instead of SSH URLs.
>
Sorry. I'll fix it.

> Also, does this replace the previous pull request from the pxa tree?
>
Yes, it replaced the previous pull request.

> I assume so since the original tag doesn't exist anymore, but it would
> be good for you to state explicitly that it superceeds a previous pull
> request or adds to it.
OK. I'll comment it in the followed pull request.

>
> Also, it's not easy to see what is different in this pull request from
> your v11.  There were a few comments on v11 that you responded to but
> never posted a v12.  Does that mean they were fixed in this pull
> request?  Again, I can check this manually but would much prefer it be
> described here, or have seen v12 with the issues addressed and a pull
> request based on that.
>
OK. I'll send the v12 again.

> Olof also suggested you attempt to collect some reviewed-by/acked-by
> tags.  Were you able to do that?
>
Nobody responses my email. So I have to blank it.

Best Regards
Haojian